JanoX

No funciona Java 7

2 publicaciones en este tema

Hola, yo instale hace unos meses el launcher, cuando todavía se jugaba con Chrome, resulta que siempre lo fui actualizando hasta la 1.4.3, hasta ahí, perfecto!! Pero en la nueva version del launcher, la 2.0.0, no me reconoce el Java, yo tengo instalado Java 7 version de 64 bits. Últimamente estoy jugando el antiguo launcher de DarkLBP que no pude descargar de la pagina oficial porque ahora redirige a esta, entonces lo tuve que descargar de un vídeo de YouTube, que por suerte, subió a MEGA el antiguo launcher (22.1.2) Espero que me respondan

Share this post


Link to post
Share on other sites
Hace 15 horas, JanoX dijo:

Hola, yo instale hace unos meses el launcher, cuando todavía se jugaba con Chrome, resulta que siempre lo fui actualizando hasta la 1.4.3, hasta ahí, perfecto!! Pero en la nueva version del launcher, la 2.0.0, no me reconoce el Java, yo tengo instalado Java 7 version de 64 bits. Últimamente estoy jugando el antiguo launcher de DarkLBP que no pude descargar de la pagina oficial porque ahora redirige a esta, entonces lo tuve que descargar de un vídeo de YouTube, que por suerte, subió a MEGA el antiguo launcher (22.1.2) Espero que me respondan

Todas las versiones del launcher de krothium requieren Java 8

Share this post


Link to post
Share on other sites

Crea una cuenta o inicia sesión para comentar

Necesitas ser un miembro para poder dejar un comentario

Crear una cuenta

Registra una nueva cuenta en nuestra comunidad. ¡Es fácil!


Registra una nueva cuenta

Iniciar sesión

¿Ya tienes una cuenta? Inicia sesión aquí.


Inicia Sesión Ahora